import { IProps } from "../../interfaces/IProps";
import { IObject } from "../../interfaces/TObject";
export interface FormProps extends IProps {
    isPreventDefault?: boolean;
    values?: IObject;
    onSubmit(e: any, attr: {
        onClean?(): any;
    }): any;
    onChange(e: any): any;
}
